centro{
    display: flex;
    flex-direction: row;
}

classe{
    padding: 0px;
    margin: 10px;
    border: 2px rgb(54, 219, 4) solid;
    width: 25%;
    height:25%;
    display: flex;
    flex-direction: column;
}

assignatura{
    padding: 17px;
    margin:0px;
    border: 2px rgb(54, 219, 4) solid;
    color: rgb(54, 219, 4);
    font-size: 45px;
    display: flex;
    justify-content: center;
}

professor{
    color: rgb(47, 163, 152);
    display: flex;
    justify-content: center;
    padding: 7px;
}

alumnes{
    color: rgb(47, 163, 152);
    padding: 7px;
    display: flex;
    flex-direction: column;
}
